package fi.lpam.gui.virheDialogit;

public class YhteysVirhe extends TietokantaVirhe{
    public YhteysVirhe(Exception error){
        this.setHeaderText("Virhe yhdistäessä tietokantaan");
        this.setContentText(error.getMessage());
    }
}
